### Method

# Clutter Actor get_content

#### Declaration [src]

    ClutterContent*
    clutter_actor_get_content (
      ClutterActor* self
    )

#### Description [src]

Retrieves the contents of `self`.

Gets property | `Clutter.Actor:content`

#### Return value

Type: `ClutterContent`

A pointer to the `ClutterContent` instance, or `NULL` if none was set.

The returned data is owned by the instance.
The return value can be `NULL`.